partner:
    path:     /
    defaults: { _controller: "ManagerBundle:Partner:index" }

partner_show:
    path:     /{id}/show
    defaults: { _controller: "ManagerBundle:Partner:show" }

partner_new:
    path:     /new
    defaults: { _controller: "ManagerBundle:Partner:new" }

partner_create:
    path:     /create
    defaults: { _controller: "ManagerBundle:Partner:create" }
    methods:  POST

partner_edit:
    path:     /{id}/edit
    defaults: { _controller: "ManagerBundle:Partner:edit" }

partner_update:
    path:     /{id}/update
    defaults: { _controller: "ManagerBundle:Partner:update" }
    methods:  [POST, PUT]

partner_delete:
    path:     /{id}/delete
    defaults: { _controller: "ManagerBundle:Partner:delete" }
    methods:  [POST, DELETE]
